.wn-footer-wrapper {
    background-color: black !important;
    padding-bottom: 0;
    color: white;
    position: relative;
}

.wn-footer-inner {
    padding: 5px 0 10px 0;
}

.wn-footer-socials {
    display: flex;
    justify-content: flex-end;
    border-color: #bc484d;
    border-style: solid;
    border-width: 0 0 3px;
}

.wn-footer-socials img {
    width: 24px;
    height: 24px;
    margin: 2px;
}

.wn-footer-middle {
    border-color: #bc484d;
    border-style: solid;
    border-width: 0 0 3px;
    padding: 13px 0;
    margin: 0;
}

.wn-footer-aso {
}

.wn-footer-middle > div {
    padding: 20px;
    padding-top: 0 !important;

}

.wn-footer-middle > div:first-child {
    border-color: #bc484d;
    border-style: solid;
    border-width: 0 3px 0 0;
    padding-left: 0 !important;
    padding-right: 40px !important;
    min-height: 223px;
    width: 48%;
}

.wn-footer-middle > div:last-child {
    padding-left: 35px !important;
    width: 52%;
}

.wn-footer-middle > div:last-child h3 {
    margin-bottom: 7px;
}

.wn-mission-text {
    color: white;
    font-family: 'WorkSans Light', arial, sans-serif;
    text-align: justify;
    line-height: normal;
    font-size: 18px;
}

.wn-footer-middle h3 {
    color: white;
    border-color: #bc484d;
    border-style: solid;
    border-width: 0 0 3px;
    display: inline-block;
    font-family: 'Montserrat Medium', arial, sans-serif;
    margin-top: 0;
    line-height: normal;
    font-size: 21px;
}

.wn-footer-menu {
    display: flex;
    justify-content: space-between;
    list-style: none;
    max-width: 400px;
    margin: 13px auto 15px;
}

.wn-footer-menu li a {
    color: white;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 14px;
    font-family: 'Montserrat Medium', arial, sans-serif;
}

.newsletter-link {
    font-size: 15px;
    color: white;
    border-width: 0 0 2px;
    border-color: white;
    border-style: solid;
    font-family: 'Montserrat Bold', arial, sans-serif;
    display: inline-block;
    margin-top: 30px;
}

.td-sub-footer-menu {
    display: none !important;
}

.td-sub-footer-container .td-pb-row {
    display: flex;
    justify-content: center;
}

.td-sub-footer-copy {
    font-size: 11px;
    color: #808080;
    font-family: 'Montserrat', arial, sans-serif;
    margin-bottom: 30px !important;
    margin-top: 3px !important;
}

.wn-footer-menu li {
    margin-left: 0;
}

@media (max-width: 767px) {
    .wn-footer-middle .td-pb-span6 {
        padding-left: 0;
        padding-right: 0;
    }

    .wn-footer-middle > div:first-child {
        padding-right: 0 !important;
        border-right-width: 0;
    }

    .wn-footer-middle > div:last-child {
        padding-left: 0 !important;
    }
}